Bug 987692 - [abrt] gnote-3.8.1-1.fc19: gtk_accel_group_find: Process /usr/bin/gnote was killed by signal 11 (SIGSEGV)
[abrt] gnote-3.8.1-1.fc19: gtk_accel_group_find: Process /usr/bin/gnote was k...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnote (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ankur Sinha (FranciscoD)
Fedora Extras Quality Assurance
abrt_hash:10df9b0eb03567b65e4b4f92e42...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-23 17:53 EDT by DeepPurpleFedora
Modified: 2015-02-17 11:19 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:19:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (252.14 KB, text/plain)
2013-07-23 17:53 EDT, DeepPurpleFedora
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-23 17:53 EDT, DeepPurpleFedora
no flags Details
File: core_backtrace (4.66 KB, text/plain)
2013-07-23 17:53 EDT, DeepPurpleFedora
no flags Details
File: dso_list (9.77 KB, text/plain)
2013-07-23 17:54 EDT, DeepPurpleFedora
no flags Details
File: environ (1.71 KB, text/plain)
2013-07-23 17:54 EDT, DeepPurpleFedora
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-23 17:54 EDT, DeepPurpleFedora
no flags Details
File: maps (40.20 KB, text/plain)
2013-07-23 17:54 EDT, DeepPurpleFedora
no flags Details
File: open_fds (1.32 KB, text/plain)
2013-07-23 17:54 EDT, DeepPurpleFedora
no flags Details
File: proc_pid_status (786 bytes, text/plain)
2013-07-23 17:54 EDT, DeepPurpleFedora
no flags Details
File: var_log_messages (358 bytes, text/plain)
2013-07-23 17:54 EDT, DeepPurpleFedora
no flags Details
File: xsession_errors (9.50 KB, text/plain)
2013-07-23 17:54 EDT, DeepPurpleFedora
no flags Details

  None (edit)
Description DeepPurpleFedora 2013-07-23 17:53:46 EDT
Description of problem:
It just crashed

Version-Release number of selected component:
gnote-3.8.1-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/gnote
crash_function: gtk_accel_group_find
executable:     /usr/bin/gnote
kernel:         3.9.9-302.fc19.i686
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_accel_group_find at gtkaccelgroup.c:396
 #1 gtk_accel_label_refetch at gtkaccellabel.c:932
 #2 label_shortcut_setting_apply at gtklabel.c:1758
 #3 gtk_menu_item_forall at gtkmenuitem.c:2478
 #4 gtk_image_menu_item_forall at gtkimagemenuitem.c:635
 #5 Gtk::Container_Class::forall_vfunc_callback at container.cc:470
 #6 gtk_container_forall at gtkcontainer.c:2047
 #7 label_shortcut_setting_traverse_container at gtklabel.c:1768
 #8 gtk_menu_shell_forall at gtkmenushell.c:1206
 #9 Gtk::Container::forall_vfunc at container.cc:1023
Comment 1 DeepPurpleFedora 2013-07-23 17:53:51 EDT
Created attachment 777479 [details]
File: backtrace
Comment 2 DeepPurpleFedora 2013-07-23 17:53:54 EDT
Created attachment 777480 [details]
File: cgroup
Comment 3 DeepPurpleFedora 2013-07-23 17:53:58 EDT
Created attachment 777481 [details]
File: core_backtrace
Comment 4 DeepPurpleFedora 2013-07-23 17:54:01 EDT
Created attachment 777482 [details]
File: dso_list
Comment 5 DeepPurpleFedora 2013-07-23 17:54:04 EDT
Created attachment 777483 [details]
File: environ
Comment 6 DeepPurpleFedora 2013-07-23 17:54:07 EDT
Created attachment 777484 [details]
File: limits
Comment 7 DeepPurpleFedora 2013-07-23 17:54:12 EDT
Created attachment 777485 [details]
File: maps
Comment 8 DeepPurpleFedora 2013-07-23 17:54:15 EDT
Created attachment 777486 [details]
File: open_fds
Comment 9 DeepPurpleFedora 2013-07-23 17:54:18 EDT
Created attachment 777487 [details]
File: proc_pid_status
Comment 10 DeepPurpleFedora 2013-07-23 17:54:22 EDT
Created attachment 777488 [details]
File: var_log_messages
Comment 11 DeepPurpleFedora 2013-07-23 17:54:28 EDT
Created attachment 777489 [details]
File: xsession_errors
Comment 12 Fedora Admin XMLRPC Client 2014-03-25 22:36:01 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2015-01-09 14:04:15 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 11:19:37 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.